@charset "utf-8";body{/*background-image:url(../images/bluefade-narrow.jpg);*//*background-repeat:repeat-x;*/background-color:#8FB4D1;background: -webkit-linear-gradient(#6297C1,#fff,#fff,#6297C1);/* For Safari 5.1 to 6.0 */background: -o-linear-gradient(#6297C1,#fff,#fff,#6297C1);/* For Opera 11.1 to 12.0 */background: -moz-linear-gradient(#6297C1,#fff,#fff,#6297C1);/* For Firefox 3.6 to 15 */background: linear-gradient(#6297C1,#fff,#fff,#6297C1);/* Standard syntax */font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#333;}#wrapper{width:1040px;margin:0px auto;background-color:#fff;border-radius:10px;}h1{font-size:18px;}h2{font-size:14px;}h3{font-size: 12px;}li{list-style:none;}a:link{text-decoration:none;color:#29659B;}a:visited{color:#00713A;}a:hover{color:#800080;}a:active{}.no-style a{text-decoration:none;}.center{text-align:center;}.margin-left10{margin-left:10px;}.margin-left20{margin-left:20px;}.margin-right20{margin-right:20px;}.margin-top10{margin-top:10px;}.margin-top20{margin-top:20px;}.margin-top30{margin-top:30px;}.margin-top-10{margin-top:-10px;}.margin-btm10{margin-bottom:10px;}.margin-btm30{margin-bottom:30px;}.float-left{float:left;}.clear{clear:both;}.rounded-corners{border-radius:10px;}.green{color:#00713A;}.blue{color:#29659B;}.img-border{outline:2px solid #ddd;border-top:1px solid #fff;padding:5px;background:#f0f0f0;}.text-indent{font-size:14px;line-height:1.5em;text-align:justify;margin:0 0px 0 20px;padding:0 25px 0 0px;clear:both;display:block;height:45px;}#header{background:#fff;height:110px;width:1040px;border-top-left-radius:10px;border-top-right-radius:10px;}.logo{margin:12px 58px 0 58px;float:left;}.logo img{border:none;}.header-menu{float:left;color:#00713A;font-size:18px;margin:0px 0 0 0px;padding:25px 0 0 70px;width:225px;text-align:center;}.header-menu p{margin:3px 0 0 0;}.header-menu-right{float:left;color:#00713A;font-size:16px;margin:0px 0 0 0px;padding:15px 0 0 170px;width:250px;text-align:center;font-weight:bold;}.header-menu-right p{margin:7px 0 0 0;}#content-wrap-index{display:block;width:1040px;}.section{width:100%;clear:both;margin:0 auto 0 auto;padding-left:20px;}.widget{padding:0 10px;}.widget h3{font-size:14px;}.widget-title{font-size:14px;margin-bottom:10px;display:block;}.widget ul{margin-top:-10px;}.widget ul li{text-decoration:none;list-style:none;margin-left:-30px;}.widget-single{text-transform:uppercase;font-size:15px;letter-spacing:1px;margin-left:20px;font-weight:bold;}#contactform-search-agents-index{margin:0 15px 0 -18px;padding:0;background:#29659B;border:1px solid #ccc;width:232px;}#contactform-search-agents-index select{width:202px;color:#333;}#contactform-search-agents-index *{font-family:Arial, Helvetica, sans-serif;;font-size:16px;}#contactform-search-agents-index ul{margin:0 0 0 10px;padding:0;list-style:none;}#contactform-search-agents-index li{margin:0 0 0px 0;padding:0px;background:none;list-style:none;}#contactform-search-agents-index li.buttons{margin:0;overflow:hidden;}#contactform-search-agents-index label{margin:0;width:202px;display:block;float:left;padding:2px 0 2px 0;font:bold 14px Arial, Helvetica, sans-serif;color:#2B639C;}#contactform-search-agents-index input.text{width:202px;border:1px solid #d6d6d6;margin:0px 0 0 0;padding:4px 2px 4px 2px;height:14px;background:#fff;}#contactform-search-agents-index li.buttons input{padding:3px 5px;margin:8px 0 10px 0px;background:#2B639C;border:1px solid #666;color:#FFF;float:left;font-size:12px;}.agent-sidebar-box{width:100%;background-color:#E5E4E2;height:100%;margin-bottom:5px;}.agent-sidebar-box ul{list-style:none;color:#29659B;margin-left:15px;}.agent-sidebar-box li{font-size:16px;line-height:22px;}.agent-sidebar-box a:link{color:#29659B;}.agent-sidebar-box a:visited{color:#29659B;font-weight:bold;}.agent-sidebar-box a:hover{color:#29659B;font-weight:bold;}.agent-sidebar-header-search a{color:#fff;}.agent-sidebar-header-search p{background-color:#29659B;margin-top:5px;text-align:center;padding:3px 0px 3px 0px;text-transform:uppercase;font-size:16px;color:#fff;font-weight:bold;}.four-columns{width:1000px;clear:both;margin:0 auto 0 auto;min-height:710px;}.three-columns{width:750px;clear:both;margin:0 auto 0 auto;min-height:350px;}.two-columns{width:510px;margin:0 0 0 0px;min-height:350px;float:left;}.onefourthcol{float:left;margin:0px 25px 0px 0px;}.onefourthcol img{margin:0 0px 0px 10px;}.onefourthcolheight{height:373px;}.onefourthcolp{margin:5px 8px 10px 8px;text-align:justify;height:128px;}.lastcolumn{margin-right:0px;}.twocol{float:left;margin:0px 0px 0px 15px;}.twocoltext{padding:0 30px 0 0;text-align:justify;line-height:23px;}.twocolp{margin:5px 8px 0px 8px;text-align:justify;}.twocolp-last{margin:5px 8px 10px 8px;text-align:justify;}a.whitelink{color:#fff;}.bold{font-weight:bold;}.widget-fourth{padding:0 0px;}.widget-fourth h3{font-size:14px;}.widget-fourth-title{font-size:14px;margin-bottom:10px;display:block;}.widget-fourth ul{padding-bottom:5px;}.widget-fourth ul li{text-decoration:none;list-style:none;margin-left:-30px;}.widget-fourth-single{text-transform:uppercase;font-size:15px;letter-spacing:1px;margin-left:20px;font-weight:bold;}.sidebar-body-container-fourth{width:230px;background-color:#29659B;padding-bottom:0px;margin-top:10px;margin-bottom:20px;border:1px solid #ccc;border-radius:10px;}.sidebar-body-container-half{width:490px;background-color:#29659B;padding-bottom:0px;margin-top:10px;margin-bottom:20px;border:1px solid #ccc;border-radius:10px;}.agent-sidebar-box-fourth{width:100%;background-color:#E5E4E2;height:100%;margin-bottom:5px;}.agent-sidebar-box-fourth ul{list-style:none;color:#29659B;margin-left:15px;}.agent-sidebar-box-fourth li{font-size:16px;line-height:22px;}.agent-sidebar-box-fourth a:link{color:#29659B;}.agent-sidebar-box-fourth a:visited{color:#29659B;}.agent-sidebar-box-fourth a:hover{color:#00713A;font-weight:normal;}.agent-sidebar-header-search-fourth h3{background-color:#29659B;margin-top:5px;text-align:center;padding:3px 0px 3px 0px;text-transform:uppercase;font-size:16px;color:#fff;letter-spacing:1.5px;}.agent-sidebar-header-search-fourth p{background-color:#29659B;margin-top:5px;text-align:center;padding:3px 0px 3px 0px;text-transform:uppercase;font-size:16px;color:#fff;font-weight:bold;}.agent-sidebar-header-search-fourth a{color:#fff;}.agent-sidebar-header-search-half h3{background-color:#29659B;margin-top:5px;text-align:center;padding:3px 0px 3px 0px;text-transform:uppercase;font-size:16px;color:#fff;letter-spacing:1.5px;}.agent-sidebar-header-search-half p{background-color:#29659B;margin-top:5px;text-align:center;padding:3px 0px 3px 0px;text-transform:uppercase;font-size:16px;color:#fff;font-weight:bold;}.agent-sidebar-header-search-half a{color:#fff;}.sprite-index{display:block;margin-left:15px;width: 200px;height: 130px;background-repeat: no-repeat;background-image: url('/images/sprite-index-final.jpg');}.chairs{background-position:-205px 0px;}.mooresville{background-position:-410px 0px;}.davidson{background-position:0px -135px;}.denver{background-position:-205px -135px;}.cornelius{background-position:-410px -135px;}.huntersville{background-position:0px -270px;}.charlotte{background-position:-205px -270px;}.lakewylie{background-position:-410px -270px;}.milake{background-position:0px -405px;}.shoes{background-position:-205px -405px;}.lknvideo{background-position:-410px -405px;}.hotdealsrooftops{display:block;margin-left:5px;width:460px;height:357px;background-repeat: no-repeat;background-image: url('/images/sprite-index-final.jpg');background-position:-615px 0px;}.sprite-logo{display:block;width:198px;height:90px;background-repeat: no-repeat;background-image: url('/images/sprite-index-final.jpg');background-position:-615px -365px;}.sprite-bluearrow{display:block;margin-left:10px;width:210px;height:125px;background-repeat: no-repeat;background-image: url('/images/sprite-index-final.jpg');background-position:-817px -365px;}#footer{padding:0 15px;}/***************************** ajax menus ********************************/.AJXLightboxUbATDZA ul{list-style-type:none;margin:0;padding:0;}.AJXLightboxUbATDZA li{display:block;float:left;}.AJXLightboxUbATDZA div,.AJXLightboxUbATDZA li{position:relative;width:102px;height:102px;margin:4px;overflow:hidden;}html>/**/body .AJXLightboxUbATDZA div,html>/**/body .AJXLightboxUbATDZA li{display:table;text-align:center;}.AJXLightboxUbATDZA a{position:absolute;left:50%;top:50%;}html>/**/body .AJXLightboxUbATDZA a{display:table-cell;position:static;vertical-align:middle;}.AJXLightboxUbATDZA img{position:relative;left:-50%;top:-50%;border:solid 1px #000000;}html>/**/body .AJXLightboxUbATDZA img{position:static;}.AJXLightboxUbATDZA br{clear:both;height:0;font-size:1px;line-height:0px;}#AJXLightboxUbATDZA_overlay{position:fixed;left:0;top:0;width:100%;height:100%;z-index:999;background:#000000;display:none;}#AJXLightboxUbATDZA{position:absolute;z-index:999;display:none;text-align:left;}#AJXLightboxUbATDZA_outer{position:absolute;width:100%;height:100%;background-color:#000000;}#AJXLightboxUbATDZA_inner{position:absolute;width:100%;}#AJXLightboxUbATDZA_img, #AJXLightboxUbATDZA_cross_img{position:absolute;width:100%;height:100%;}#AJXLightboxUbATDZA_cap{position:absolute;bottom:0;width:100%;height:19px;overflow:hidden;display:none;}#AJXLightboxUbATDZA_cap p{position:relative;top:3px;margin:0;padding:0px 4px 0px 4px;font:13px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#ffffff;}#AJXLightboxUbATDZA_outline{position:absolute;left:0;top:0;width:100%;height:100%;}#AJXLightboxUbATDZA_outline_n{position:absolute;left:0;top:-24px;width:100%;height:24px;background:url(ajxlightbox_files/outline.png);}#AJXLightboxUbATDZA_outline_s{position:absolute;left:0;bottom:-24px;width:100%;height:24px;background:url(ajxlightbox_files/outline.png) 0 -24px;}#AJXLightboxUbATDZA_outline_sw{position:absolute;left:-24px;bottom:-24px;width:24px;height:24px;background:url(ajxlightbox_files/outline.png) 0 -48px;}#AJXLightboxUbATDZA_outline_se{position:absolute;right:-24px;bottom:-24px;width:24px;height:24px;background:url(ajxlightbox_files/outline.png) -24px -48px;}#AJXLightboxUbATDZA_outline_w{position:absolute;left:-24px;top:-24px;width:24px;height:100%;padding-top:24px;background:url(ajxlightbox_files/outline.png) 0 -72px;}#AJXLightboxUbATDZA_outline_e{position:absolute;right:-24px;top:-24px;width:24px;height:100%;padding-top:24px;background:url(ajxlightbox_files/outline.png) -24px -72px;}#AJXLightboxUbATDZA_prev{position:absolute;width:30%;height:100%;left:0;background-image:url("data:image/gif;base64,AAAA");cursor:pointer;display:none;}#AJXLightboxUbATDZA_prev_button{position:absolute;left:0;top:50%;width:22px;height:29px;margin-top:-14px;background:url(ajxlightbox_files/previous.png);display:none;}#AJXLightboxUbATDZA_next{position:absolute;width:30%;height:100%;right:0;background-image:url("data:image/gif;base64,AAAA");cursor:pointer;display:none;}#AJXLightboxUbATDZA_next_button{position:absolute;right:0;top:50%;width:22px;height:29px;margin-top:-14px;background:url(ajxlightbox_files/next.png);display:none;}#AJXLightboxUbATDZA_loading{position:absolute;width:100%;height:100%;background:url(ajxlightbox_files/loading.jpg) no-repeat center center;}#AJXLightboxUbATDZA_close{position:absolute;right:-9px;top:-9px;width:17px;height:17px;background:url(ajxlightbox_files/close.png);cursor:pointer;display:none;}/* Ajatix Pure CSS Menu Copyright (C) 2009-2013 Ajatix. All rights reserved. http://www.ajatix.com*/

.AJXCSSMenuFVfTUTD {position:relative;z-index:100;min-width:590px;line-height:0;background:#2e6fa9 url(ajxmenu_files/menu-bg.gif) top right;text-align:center;}
.AJXCSSMenuFVfTUTD ul {position:relative;display:inline-block;margin:0;padding:0;list-style-type:none;}
*+html .AJXCSSMenuFVfTUTD ul {display:inline;}
.AJXCSSMenuFVfTUTD li {float:left;margin:0;}
.AJXCSSMenuFVfTUTD li:hover,.AJXCSSMenuFVfTUTD li.ajxover {position:relative;}
.AJXCSSMenuFVfTUTD li a {display:block;height:41px;white-space:nowrap;overflow:hidden;padding:0 12px 0 12px;font:bold 12px Arial,Helvetica,sans-serif;line-height:41px;text-decoration:none;text-align:center;color:#cae3f8;background:url(ajxmenu_files/top.gif) top right;}
.AJXCSSMenuFVfTUTD li:hover > a,.AJXCSSMenuFVfTUTD li.ajxover > a {color:#ffffff;background:#5597d1 url(ajxmenu_files/top.gif) bottom right;}
.AJXCSSMenuFVfTUTD a.ajxsub {padding:0 26px 0 12px;background:url(ajxmenu_files/top-sub.gif) top right;}
.AJXCSSMenuFVfTUTD li:hover > a.ajxsub,.AJXCSSMenuFVfTUTD li.ajxover > a.ajxsub {background:#5597d1 url(ajxmenu_files/top-sub.gif) bottom right;}
.AJXCSSMenuFVfTUTD li ul {position:absolute;left:-9999px;top:-9999px;width:200px;height:auto;display:inline-block;vertical-align:top;font-size:0;float:none;margin:0;border:1px solid #ffffff;background:#5597d1;}
.AJXCSSMenuFVfTUTD li:hover > ul,.AJXCSSMenuFVfTUTD li.ajxover > ul {left:-1px;top:41px;}
.AJXCSSMenuFVfTUTD li li {width:200px;padding:0}
.AJXCSSMenuFVfTUTD li li a {float:none;margin:0;width:176px;height:auto;white-space:normal;padding:9px 12px 9px 12px;font:12px Arial,Helvetica,sans-serif;line-height:12px;text-align:left;border:0;}
.AJXCSSMenuFVfTUTD li:hover li a,.AJXCSSMenuFVfTUTD li.ajxover li a {font-style:normal;font-weight:normal;text-decoration:none;color:#ffffff;background:none;}
.AJXCSSMenuFVfTUTD li li:hover > a,.AJXCSSMenuFVfTUTD li li.ajxover > a {background:#2d6fa9;}
.AJXCSSMenuFVfTUTD li li a.ajxsub {width:172px;padding:9px 16px 9px 12px;background:url(ajxmenu_files/sub-sub.gif) no-repeat center right;}
.AJXCSSMenuFVfTUTD li li:hover > a.ajxsub,.AJXCSSMenuFVfTUTD li li.ajxover > a.ajxsub {position: static;background:#2d6fa9 url(ajxmenu_files/sub-sub.gif) no-repeat center right;}
.AJXCSSMenuFVfTUTD li li:hover > ul,.AJXCSSMenuFVfTUTD li li.ajxover > ul {left:200px;top:-1px;}
@media screen and (max-width:480px) {
.AJXCSSMenuFVfTUTD {min-width:0;width:100%;background-repeat:repeat-x;border:solid 1px #7fb1e0;cursor:pointer;}
.AJXCSSMenuFVfTUTD:before {position:absolute;right:10px;content:"\2261";font:bold 41px Arial,Helvetica,sans-serif;line-height:41px;color:#ffffff;z-index:1;}
.AJXCSSMenuFVfTUTD > ul {width:100%;height:0;overflow:hidden;padding-top:41px;cursor:default;}
.AJXCSSMenuFVfTUTD li ul {padding-top:0;}
.AJXCSSMenuFVfTUTD:hover ul,.AJXCSSMenuFVfTUTD .ajxover ul {height:auto;}
.AJXCSSMenuFVfTUTD li {float:none;padding:0 0px 0px 0px;}
.AJXCSSMenuFVfTUTD li a.ajxsub {padding-right:12px;padding-left:12px;}
.AJXCSSMenuFVfTUTD li li {width:auto;}
.AJXCSSMenuFVfTUTD li li a,.AJXCSSMenuFVfTUTD li li a.ajxsub {width:auto;}
.AJXCSSMenuFVfTUTD li ul {width:auto;}
.AJXCSSMenuFVfTUTD li:hover > ul,.AJXCSSMenuFVfTUTD li.ajxover > ul,.AJXCSSMenuFVfTUTD li li:hover > ul,.AJXCSSMenuFVfTUTD li li.ajxover > ul {position:static;}
}

/*.single-column{
	width:315px;
	float:left;

}*/
.listIcons {
	width:215px;
	height:35px;
	float:left;
	margin:0 3px 6px 5px;	
	border-radius:10px;
	border:#999 solid 2px;
	color:#fff;
	background-color:#29659B;
	
}
.listIcons img{
	margin:7px 2px 0 2px;
	float:left;
}
.listIcons p {
	font-size:14px;
	font-weight:bold;
	float:left;
	color:#fff;
	margin-top:10px;
	
}

.iconRight	{
	width:20%;
	height:100%;
	background-color:#666;
	float:right;
	text-align:center;
	border-top-right-radius:7px;
	border-bottom-right-radius:7px;
}
.iconRight span { display:inline-block;
	
	font-size:16px; margin-top:10px;font-weight:bold; 
}
	
a.icons{
	color:#fff;
	text-decoration:none;
	border:none;
}
a.icons:link {
	border:none;
	color:#fff;
}
a.icons:visted {
	color:#fff;
	border:none;
}
a.icons:hover {
	color:#00f;
	border:none;
	
	
}
a.icons:active {
	color:#fff;
	text-decoration:underline;
	border:none;
}	
.agent-sidebar-links{width:100%;background-color:#E5E4E2;height:100%;margin-bottom:5px;}.agent-sidebar-links ul{list-style:none;color:#fff;margin-left:15px;}.agent-sidebar-links li{font-size:16px;line-height:22px;}.agent-sidebar-links a:link{color:#fff;}.agent-sidebar-links a:visited{#fff;font-weight:bold;}.agent-sidebar-links a:hover{color:#00F;font-weight:bold;}


.largeIcon {
	display:block;
	/*width:114px;
	height:114px;*/ /*for large*/
	width:100px;
	height:100px; /*for medium */
	float:left;
	background-image:url(/images/icons/icons-medium.png);
	background-repeat:no-repeat;
	/*margin:0 2px 10px 5px; /*for large	*/
	margin:0 6px 10px 14px; /*for medium	*/
}
.last{
	margin-right:0px;
		
}
/* for large*/ /*
.blue {background-position:-0px 0px;}
.green {background-position:-117px 0px;}
.purple {background-position:-234px 0px;}
.red {background-position:-351px 0px;}
.orange {background-position:-468px 0px;}
.yellow {background-position:-585px 0px;}
*/
/*for medium*/
.blue {background-position:-0px 0px;}
.green {background-position:-104px 0px;}
.purple {background-position:-206px 0px;}
.red {background-position:-310px 0px;}
.orange {background-position:-412px 0px;}
.yellow {background-position:-516px 0px;}

.iconImg{
	width:100%;
	margin:10% auto 3% auto;
	text-align:center;
	border: none ;
}
.iconImg img {
	height:48px;
	/*margin:12% auto 3% auto;*/
	
}
img:hover {
    opacity: .2;
    filter: alpha(opacity=20); /* For IE8 and earlier*/ 
} 
.icon-desc{

	display:block;
	color:#fff;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	width:95%;
	margin:0px auto;
	text-align:center;
	/*font-family:Arial, Helvetica, sans-serif;*/
}
.icon-desc-small{

	display:block;
	color:#fff;
	font-size:13px;
	line-height:12px;
	font-weight:bold;
	width:95%;
	margin:0px auto;
	text-align:center;
	/*font-family:Arial, Helvetica, sans-serif;*/
}
.sub-icon-desc{
	display:block;
	font-size:12px;
	font-weight:bold;
	margin:0 0 -20px 0;
	padding:0;
}
.sub-icon-desc-small{
	display:block;
	font-size:12px;
	font-weight:normal;
	margin:0 0 -20px 0;
	padding:0;
}
.bottomIconDiv{
	clear:both;
	height:100px; /*114px for large*/
	display:block;
	text-align:justify;
	margin:20px 2px 10px 5px;
	padding:0px 7px 0 5px;	
}
.img-left{
	margin:5px 20px 5px 0;
}
.img-right{
	margin:5px 0px 5px 20px;
}
.iconContainer{
	height:220px;
}
